{
  "arch": "x86_64",
  "build": "r35h796a38f_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=3.5,<3.6.0a0",
    "r-broom",
    "r-dplyr",
    "r-lattice",
    "r-mass",
    "r-mitml",
    "r-nnet",
    "r-rcpp",
    "r-rlang",
    "r-rpart",
    "r-survival"
  ],
  "license": "GPL-2 | GPL-3",
  "license_family": "GPL3",
  "name": "r-mice",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1582337339166,
  "version": "3.8.0"
}